<?php

/**
 * @package         EngageBox
 * @version         6.3.2 Free
 * 
 * @author          Tassos Marinos <info@tassos.gr>
 * @link            http://www.tassos.gr
 * @copyright       Copyright © 2019 Tassos Marinos All Rights Reserved
 * @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
*/

defined('_JEXEC') or die('Restricted access');

use Joomla\CMS\Language\Text;
?>
<div class="footer text-center">
    
    <div style="padding:15px;">
        <p>
            <?php echo Text::sprintf('NR_USING_THE_FREE_VERSION', Text::_('COM_RSTBOX')); ?>
        </p>
        <?php NRFramework\HTML::renderProButton(); ?>
    </div>
    
    <?php echo Text::_('COM_RSTBOX') . ' v' . NRFramework\Functions::getExtensionVersion('com_rstbox', true); ?>
    <br>

    <?php if ($this->config->get('showcopyright', true)) { ?>
        <div class="footer_review">
            <?php echo Text::_('NR_LIKE_THIS_EXTENSION'); ?>
            <a href="https://extensions.joomla.org/extensions/extension/style-a-design/popups-a-iframes/engage-box" target="_blank"><?php echo Text::_('NR_LEAVE_A_REVIEW'); ?></a> 
            <a href="https://extensions.joomla.org/extensions/extension/style-a-design/popups-a-iframes/engage-box" target="_blank" class="stars"><span class="icon-star"></span><span class="icon-star"></span><span class="icon-star"></span><span class="icon-star"></span><span class="icon-star"></span></a>
        </div>

        <br>&copy; <?php echo Text::sprintf('NR_COPYRIGHT', date('Y')) ?><br>
    <?php } ?>
</div>